﻿<!DOCTYPE html>

<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="author" content="www.artarax.com">

    <title>پنل مدیریت</title>

    <link rel="icon" type="image/png" href="/favicon-16x16.png">

    <!-- Bootstrap Core CSS -->
    <link href="~/Content/admin/bower_components/bootstrap/dist/css/bootstrap.min.css" rel="stylesheet">
    <!-- MetisMenu CSS -->
    <link href="~/Content/admin/bower_components/metisMenu/dist/metisMenu.min.css" rel="stylesheet">
    <!-- Custom CSS -->
    <link href="~/Content/admin/dist/css/theme-core.css" rel="stylesheet">
    <!-- Custom Fonts -->
    <link href="~/Content/admin/bower_components/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css">

    <!-- grid table -->
    <link href="~/Content/lib/css/grid.css" rel="stylesheet" />
    <!-- pagedlist -->
    <link href="~/Content/lib/css/pagedlist.css" rel="stylesheet" />

    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->

    <link href="~/Content/admin/css/me.css" rel="stylesheet" />
    
    @RenderSection("Styles", required: false)
    
</head>
<body>
    <div id="wrapper">
        <!-- Navigation -->
        <nav class="navbar navbar-default navbar-static-top" role="navigation" style="margin-bottom: 0">
            
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                @{ Html.RenderAction("_DashboardTitle", "Partial"); }
            </div>
            <!-- /.navbar-header -->

            @{ Html.RenderAction("_TopMenu", "Partial"); }
            <!-- /.navbar-top-links -->

            @{ Html.RenderAction("_RightMenu", "Partial"); }
            <!-- /.navbar-static-side -->

        </nav>

        <div id="page-wrapper">
            <br />
            <!-- start content -->
            @RenderBody()
            <!-- end content -->

        </div>
        <!-- /#page-wrapper -->
    </div>
    <!-- /#wrapper -->


    <!-- jQuery -->
    <script src="~/Content/admin/bower_components/jquery/dist/jquery.min.js"></script>
    <!-- Bootstrap Core JavaScript -->
    <script src="~/Content/admin/bower_components/bootstrap/dist/js/bootstrap.min.js"></script>
    <!-- Metis Menu Plugin JavaScript -->
    <script src="~/Content/admin/bower_components/metisMenu/dist/metisMenu.min.js"></script>
    <!-- Custom Theme JavaScript -->
    <script src="~/Content/admin/dist/js/sb-admin-2.js"></script>

    <!-- grid table -->
    <script src="~/Content/lib/js/grid.js"></script>

    <script src="~/Content/lib/js/jquery.unobtrusive-ajax.min.js"></script>
    <script src="~/Content/lib/js/jquery.validate.min.js"></script>
    <script src="~/Content/lib/js/jquery.validate.unobtrusive.js"></script>

    @RenderSection("Scripts", required: false)
</body>
</html>
